 .u-section-1 {
  background-image: linear-gradient(#4c7397, #adcce9);
}

.u-section-1 .u-sheet-1 {
  min-height: 1359px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-1 .u-image-1 {
  width: 822px;
  height: 602px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 29px 129px 0 159px;
}

.u-section-1 .u-image-2 {
  width: 814px;
  height: 574px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 22px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 25px 3px;
  }

  .u-section-1 .u-text-1 {
    font-weight: normal;
  }

  .u-section-1 .u-image-1 {
    margin-right: 29px;
    margin-left: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 690px;
    height: 505px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 508px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-1 {
    width: 530px;
    height: 388px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 242px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 240px;
  }
} .u-section-2 {
  background-image: linear-gradient(#f1b5b8, #77aad9);
}

.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-group-1 {
  min-height: 325px;
  height: auto;
  width: 1153px;
  margin: 13px -13px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 25px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  background-image: none;
  margin: 13px 1px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 22px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-group-1 {
    min-height: 575px;
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    letter-spacing: normal;
    font-weight: normal;
    width: auto;
    margin-top: 28px;
    margin-right: 21px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-group-1 {
    min-height: 780px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-group-1 {
    min-height: 605px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-image-1 {
  height: 570px;
  width: 833px;
  object-position: 50% 55.82%;
  background-position: 50% 55.82%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-3 .u-image-1 {
    height: 494px;
    width: 752px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    height: 242px;
    width: 339px;
    margin-left: auto;
    margin-right: auto;
  }
}